RubyGems Navigation menu

vandamme 0.0.4

Vandamme is aware of files content, and will be mostly used to parse changelog files and extract relevant content.

Gemfile
          gem 'vandamme', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install vandamme -v 0.0.4
  
  
  
  
  
  
  

Total downloads 4,118

For this version 599

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - September 9, 2013 (11 KB)
  2. 0.0.6 - September 9, 2013 (11 KB)
  3. 0.0.5 - July 16, 2013 (10 KB)
  4. 0.0.4 - March 28, 2013 (9.5 KB)
  5. 0.0.3 - March 19, 2013 (10.5 KB)
Show all versions (7 total)

Development Dependencies: